<?xml version="1.0"?>
	   
<ClassInfo xmlns='http://tfr.com/myClassInfoSchema'
		   xmlns:cs='http://tfr.com/myCourseSchema'
		   xmlns:is='http://tfr.com/myInstructorSchema'
		   xmlns:ss='http://tfr.com/myStudentSchema'
		   xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
		   xsi:schemaLocation='http://tfr.com/myClassInfoSchema 
							   ClassInfo.xsd'>
	<Course>
		<cs:CourseNo>SW409</cs:CourseNo>
		<cs:Name>Web Development with Java</cs:Name>
		<cs:Section>02</cs:Section>
		<cs:Semester>Fall</cs:Semester>
		<cs:Year>2001</cs:Year>
	</Course>
	
	<Instructor>
		<is:Name>Douglas A. Lyon</is:Name>
		<is:Title>PhD</is:Title>
		<is:Email>dlyon@docjava.com</is:Email>
		<is:Phone>203-555-1234</is:Phone>
	</Instructor>

	<Student>
		<ss:Name>Student 1</ss:Name>
		<ss:StudentID>111111111</ss:StudentID>
		<ss:YOG>2002</ss:YOG>
		<ss:Email>student1@mymail.com</ss:Email>
		<ss:Phone>203-555-1111</ss:Phone>
	</Student>

	<Student>
		<ss:Name>Student 2</ss:Name>
		<ss:StudentID>222222222</ss:StudentID>
		<ss:YOG>2001</ss:YOG>
		<ss:Email>student2@mymail.com</ss:Email>
		<ss:Phone>203-555-2222</ss:Phone>
	</Student>
	
</ClassInfo>
